"Automatically rotate each page" = "Automatically rotate each page";
"No automatic page scaling" = "No automatic page scaling";
"Scale each page to fit paper" = "Scale each page to fit paper";
"Only scale down large pages" = "Only scale down large pages";

"FreeText" = "Text";
"Text" = "Note";
"Link" = "Link";
"Line" = "Line";
"Circle" = "Oval";
"Square" = "Rectangle";
"Highlight" = "Highlight";
"Underline" = "Underline";
"StrikeOut" = "Strike Through";
"Attachment" = "Attachment";
"Image" = "Image";
"Multimedia" = "Multimedia";
"Title" = "Title";
"URL" = "URL";
"Squiggly" = "Squiggly";
